CVE-2007-6619

The Setup Wizard in Atlassian JIRA Enterprise Edition before 3.12.1 does not properly restrict setup attempts after setup is complete, which allows remote attackers to change the default language.
Configurations

Configuration 1 (hide)

cpe:2.3:a:atlassian:jira:*:*:enterprise:*:*:*:*:*

History

No history.

Information

Published : 2008-01-03 23:46

Updated : 2008-11-15 07:05


NVD link : CVE-2007-6619

Mitre link : CVE-2007-6619


JSON object : View

Products Affected

atlassian

  • jira
CWE
CWE-264

Permissions, Privileges, and Access Controls